Subject: Trainer Candidate - Deependar Singh Rana Deependar
From: Deependar Singh Rana Deependar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 03:34:13 -0500

| | Tech Support Test

Name | Deependar Singh Rana Deependar
E-mail | [email-masked]
Phone Number | (91) 9557673025
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT technologies ltd | Senior associate IT Operations | 25 May 2020 | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

It offers a wide range of custom IT programming services. IT has outstanding experience in custom database development, desktop and distributed application design, system integration and business automation tools as well as various custom software components and web-project programming.  It develops websites and software and also provides live project training.
 Carrying out training needs analyses.   Prepare and develop training material based on requirements.   Assess and evaluate performance of Trainees.   Interact with management teams in scheduling training activities.  Carrying out performance assessments to determine the skills gaps between current and desirable learner skill levels.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It offers a wide range of custom IT programming services. IT has outstanding experience in custom database development, desktop and distributed application design, system integration and business automation tools as well as various custom software components and web-project programming.  It develops websites and software and also provides live project training.  Responsibility    Carrying out training needs analyses.   Prepare and develop training material based on requirements.   Assess and evaluate performance of Trainees.   Interact with management teams in scheduling training activities.  Carrying out performance assessments to determine the skills gaps between current and desirable learner skill levels.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

What is a Good & Great Customer Service Experience [Example]
Making a customer feel great about their transaction with you is the best way to get return customers. Often, if you provide great customer service you won’t get feedback from customers about it unless you ask since most people only feel the need to reach out about a negative experience.

Customer Service Experience
In a world where most of us are glued to our smartphones, negative customer experience can be quickly shared online, so it’s important that you consider and design your customer service experience so your customers know you care.

What is Customer Service Experience and Why is it Important?
The customer service experience is the sum of all the interactions a customer has with a company, both in direct communication and through other customer experiences (for example, your checkout process on your website).

Customer experience is incredibly important as it affects the customer’s loyalty to your brand, and how they talk about you to other people both on and offline.

FURTHER READING: Mastery Customer Experience: Strategy, Metrics, Research.

Retaining customers is the only real way to grow your business and if you don’t put effort into retaining them they’ll likely just feel used

What’s the Difference Between Good and Great Customer Service?
The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away).

If you want to offer great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.

Every step of the customer experience with you, from discovery to after-purchase care, should be done with thought.

Providing the best customer service experience possible doesn’t have to mean your customers need to speak to a human during the experience – think about Amazon.

They are the powerhouse they are today because they provide an amazing customer experience – a shopping search engine where they can buy anything they need at a low price and check it all out at the touch of a button.

Often for e-commerce businesses, a lot of providing a great customer experience is simply making a purchase as easy as possible.

What according to you makes you a good candidate for this position? | I believe that my experience with technology, specifically in the customer service support, make me the best match for this position. In my previous job, I was responsible for maintaining and updating our company website. This required keeping employee profiles updated and continuously posting information regarding upcoming events. I truly enjoyed what I was doing, which is what drew me to this position with your company. I would love to bring the coding and content skills I learned there to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |